<?php

$result = sql_select_array($config['table_prefix'].'modules', 'name="dadata_demo"');
if (!isset($result['id'])) {
    sql_insert($config['table_prefix'].'modules', [
        'name' => 'dadata_demo',
        'version' => '1.0',
        'status' => '1',
        'block' => '0',
    ]);
}
